<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
      <meta charset="UTF-8">
        <title>Homework1</title>
      <link rel="stylesheet" href="CSShomework/homework1.css">
</head>
<body>
  <div class="container">
       <ul class="menu">
            <li><a href="#">HOME</a></li>
            <li><a href="#">PHOTOAPP</a></li>
            <li><a href="#">DESIGN</a></li>
            <li><a href="#">DOWNLOAD</a></li>
        </ul>
     <main class="center">
       <img src="Simple-photo.jpg" alt="IMAGE">
       <h2>  THIS IS A GREAT APP - BRINGS LIFE TO YOUR PICTURES</h2>
       <div class="text">
           Just like you’d expect, this free photo editing app comes with a range of pre-set filters. However,
            unlike most apps, you can edit these filters, and even create your own from scratch.
            It also has all of the classic tools, such as cropping, straightening, frames, text, vignettes, etc. And
            the sharpening feature does the job without making the image look grainy.
            Snapseed has precision masking, which allows you to edit the depth of field, Snapseed has precision
            masking, which allows you to edit the depth of field – photographers often do this to make the background
            blurry and the foreground in focus.
            There’s also a “Selective Adjust” tool. This lets you select a specific area of your photo and adjust the
            saturation, contrast, and brightness of that single point.
            What’s more, the photo editor app saves your edit history so you can amend your previous edits at any
            point.
        </div>
           <div class="button">
             <a href="#">GET STARTED</a>
          </div>
       </main>
       </div>
         <footer class="foot">
               Copy right by phototime - all right reserved
           </footer>
   </body>
</html>